
body  {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	background: #333;
	margin: 0; 
	padding: 0;
	text-align: center; 
	color: #999;
	color: #BAA1A1;
	color: #C7C7C7;
}

img {	border: 0; }
a { color: #C7C7C7; text-decoration: none; }
a:hover, a:active { color: #FC0}
h2 { margin: 0 0 16px 0; font-size: 24px; }

#main { margin-top: 60px; width: 600px; border-left: 100px solid #400; border-right: 100px solid #400; }

#header { height: 100px; padding: 16px;	color: #a98a8a;	font-weight: bold; background: #400 url(images/logo.png) center no-repeat; }

#content {
	width: 596px;
	padding: 20px 0 40px 0;
	text-align: center;
	border: 2px solid #BAA1A1;
}

#content table {
	width: 100%;
}

td { vertical-align: top; }

#footer {
	padding: 8px;
	background-color: #400;
	font-size: 10px;
}